﻿@charset "utf-8";

/*浏览器重置*/
body{font:62.5% "\5FAE\8F6F\96C5\9ED1","\5b8b\4f53";}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p,article,aside,dialog,footer,header,section,footer,nav,figure,menu{margin:0;padding:0;}
hr{margin:0;padding:0;border:0;}
iframe{padding:0;margin:0;border:0;}
table{border-collapse:collapse;border-spacing:0;text-align:center;}
table,td{border-color:#999;}
fieldset,img{border:0;display:block;}
input{border:0;outline:none;}
ol,ul{list-style:none;}
li{list-style-type:none;}
caption,th{text-align:center;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,code,em,th,i,b{font-style:normal;font-weight:normal;}
a{text-decoration:none;}

/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
body{font-family:"microsoft yahei";}
.anchorBL{display:none!important;}

/* 去掉百度地图版权文字 */
.xover{overflow-x:hidden;}
.hidden{display:none!important;}
.vih{visibility:hidden}
.table{display: table!important;}
.row{display: table-row!important;}
.cell{display: table-cell!important;}
.dib,.dib-a a{display:inline-block;*zoom:1;*display:inline}
.clear:after,.main:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clear::after,.main::after{content:".";display:block;height:0;clear:both;visibility:hidden}
.clear,.main{display:inline-block}
* html .clear,* html .main{height:1%}
.clear,.main{display:block}
.bbox{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.tra{transition:all 0.7s ease-out;-o-transition:all 0.7s ease-out;-moz-transition:all 0.7s ease-out;-webkit-transition:all 0.7s ease-out;-ms-transition:all 0.7s ease-out}
.wid1590{width:1590px;margin:0 auto;}
.wid1430{width:1430px;margin:0 auto;}
.wid1365{width:1365px;margin:0 auto;}
.wid1338{width:1338px;margin:0 auto;}
.wid1280{width:1280px;margin:0 auto;}
.wid1200{width:1200px;margin:0 auto;}
.wid1210{width:1210px;margin:0 auto;}
.wid1140{width:1140px;margin:0 auto;}
.mau{margin:0 auto;}
.f0{font-size:0;}
.f12{font-size:12px}
.f14{font-size:14px}
.f16{font-size:16px}
.f18{font-size:18px}
.f20{font-size:20px}
.f24{font-size:24px}
.f26{font-size:26px}
.f28{font-size:28px}
.f30{font-size:30px}
.f36{font-size:36px}
.f08r{font-size:0.8rem;}
.f10r{font-size:1rem;}
.f12r{font-size:1.2rem;}
.f14r{font-size:1.4rem;}
.f16r{font-size:1.6rem;}
.f18r{font-size:1.8rem;}
.f20r{font-size:2rem;}
.f22r{font-size:2.2rem;}
.f24r{font-size:2.4rem;}
.f30r{font-size:3.0rem;}
.f36r{font-size:3.6rem;}
.f38r{font-size:3.8rem;}
.f40r{font-size:4.0rem;}
.f42r{font-size:4.2rem;}
.fwb{font-weight:bold}
.fwn{font-weight:normal}
.bk,.bk3,.bk6,.bk8,.bk10,.bk15,.bk20,.bk30{clear:both;font-size:1px;height:0;line-height:1px}
.bk3{height:3px}
.bk6{height:6px}
.bk8{height:8px}
.bk10{height:10px}
.bk15{height:15px}
.bk20{height:20px}
.bk30{height:30px}
.row-2 li{float:left;width:50%}
.row-3 li{float:left;width:33.3%}
.row-4 li{float:left;width:25%}
.row-5 li{float:left;width:20%}
.cu,.cu-li li,.cu-span span{cursor:hand!important;cursor:pointer}
.tac{text-align:center}
.tal{text-align:left}
.tar{text-align:right}
.zoo1{zoom:1;}
.fl{float:left}
.fr{float:right}
.pr{position:relative}
.pa{position:absolute}
.col-left{float:left}
.col-auto{overflow:hidden;_zoom:1;_float:left}
.col-right{float:right}
.ffg{font-family:Georgia;}
.ffa{font-family:Arial;}
.ffm{font-family:"微软雅黑";}
.nodotborder{border-bottom:none!important;}
.z1{z-index:1;}
.z2{z-index:2;}
.z3{z-index:3;}
.z4{z-index:4;}
.z5{z-index:5;}
.mr0{margin-right:0!important;}
.ml0{margin-left:0!important;}
.mt0{margin-top:0!important;}
.mb0{margin-bottom:0!important;}
.zoom img{transition:all 1s ease-out;-o-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-webkit-transition:all 1s ease-out;-ms-transition:all 1s ease-out;transform:translateZ(0);-o-transform:translateZ(0);-moz-transform:translateZ(0);-webkit-transform:translateZ(0);-ms-transform:translateZ(0)}
.zoom img{display:block;margin:auto;}
.zoom{overflow:hidden;display:block}
.zoom img:hover{transform:translateZ(0) scale(1.05);-o-transform:translateZ(0) scale(1.05);-moz-transform:translateZ(0) scale(1.05);-webkit-transform:translateZ(0) scale(1.05);-ms-transform:translateZ(0) scale(1.05)}
.rotatey{transition:all 2s ease-out;-o-transition:all 2s ease-out;-moz-transition:all 2s ease-out;-webkit-transition:all 2s ease-out;-ms-transition:all 2s ease-out}
.rotatey:hover{transform:rotateY(360deg);-o-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-ms-transform:rotateY(360deg)}
.cofade a{transition:all 1s ease-out;-o-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-webkit-transition:all 1s ease-out;-ms-transition:all 1s ease-out;border-bottom:1px solid transparent;}
.cofade a:hover{border-bottom:1px solid #fff;}
.rotate{transition:all 1s ease-out;-o-transition:all 1s ease-out;-moz-transition:all 1s ease-out;-webkit-transition:all 1s ease-out;-ms-transition:all 1s ease-out}
.rotatego{transform:rotate(360deg);-o-transform:rotate(360deg);-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-ms-transform:rotate(360deg)}
.tranlist li a{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;}
.navbtn a,.secfn dd a{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear;-ms-transition:all .2s linear;}
.pos-fixed{position:fixed!important;z-index:-1!important;}
.index-loginIcon-3MRXQ {
    width: 45px;
    height: 45px;
    float: right;
    cursor: pointer;
  }
  .index-loginBoxHeader-2wqP5 {
    display: flex;
    justify-content: flex-end;
    padding-top: 25px;
    align-items: center;
  }
  .index-loginBoxHeader-2wqP5 img {
    width: 14px;
    height: 14px;
  }
  .index-loginBoxHeader-2wqP5 p {
    padding-left: 8px;
    font-size: 12px;
    color: #999;
  }
  .index-loginTitle-1ZeyN {
    padding: 10px 40px 0;
    font-size: 16px;
    color: #314D90;
  }
  .index-loginContent-1Get3 {
    width: 980px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
  }
  .index-moblieContent-U4410 {
    width: 100%;
    position: relative;
  }
  .index-mobileLogin-2nGzk {
    width: 100% !important;
    background: #fff !important;
    top: 0 !important;
  }
  .index-moblielogo-1YX7Q {
    margin: 30px 10px 0;
    height: 40px;
  }
  .index-moblielogo-1YX7Q img {
    height: 100%;
    width: auto;
    vertical-align: top;
  }
  .index-moblieFooter-3lGW_ {
    position: fixed;
    bottom: 20px;
    text-align: center;
    font-size: 12px;
    width: 100%;
  }
  .index-formContent-2fe6T {
    height: 290px;
  }
  .index-login-1PwOJ {
    position: absolute;
    width: 286px;
    right: 0;
    top: 60px;
    background: rgba(255, 255, 255, 0.9);
    border-radius: 5px;
  }
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text-left,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text-right {
    margin: 8px 0;
  }
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text::before,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text-left::before,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text-right::before,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text::after,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text-left::after,
  .index-login-1PwOJ .ant-divider-horizontal.ant-divider-with-text-right::after {
    border-top: 1px solid #ccc;
  }
  .index-login-1PwOJ .ant-divider {
    background: #ccc;
  }
  .index-login-1PwOJ .index-tab-3z0rS li {
    cursor: pointer;
    display: inline-block;
    line-height: 40px;
    width: 50%;
    text-align: center;
    font-size: 18px;
    color: #fff;
    background: #183883;
  }
  .index-login-1PwOJ .index-tab-3z0rS li.active {
    background: rgba(255, 255, 255, 0.4);
    color: #183883;
  }
  .index-login-1PwOJ .index-tab-3z0rS li:first-child {
    border-top-left-radius: 5px;
  }
  .index-login-1PwOJ .index-tab-3z0rS li:last-child {
    border-top-right-radius: 5px;
  }